/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0px 0;
	padding: 0;
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #633003;
	
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}  

blockquote {
    font-style: italic;
}

a {
    text-decoration: underline;
    color: #475D41;
}

a:hover {
    text-decoration: none;
}

img {
    border: none;
     
}

/* Header */

#header {
    width: 760px;
    height: 200px;
    margin: 0 auto;
    background: url(images/img11.jpg) no-repeat;
}


/* Content */

#content {
    width: 760px;
    margin: 0 auto;
    padding: 20px 0px 0px 0px;
    background: url(images/img02.jpg) no-repeat;
}

.content .jmena{
     font-size: 1.3em;
}

/* Posts */

#posts {
    float: right;
    width: 360px;
    padding: 0px 20px 0px 20px;

    
}

.post .story {
     font-size: 1.2em;
font-weight: 100;
}
.post .title {
    letter-spacing: -1px;
    font-size: 2em;
}

.post .posted {
    margin-bottom: 20px;
    font-size: .8em;
}

.post ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.post .meta {
    height: 50px;
    padding: 8px 0 0 10px;
    background: url(images/img09.jpg) no-repeat;
    font-size: .8em;
}

/* Archives */

#archives {
    float: right;
    width: 180px;
    padding: 0 0 0 0px;
}


/* Pages */

#pages {
    float: left;
    width: 178px;
}

/* Categories */
#category {
   
   
  
   

}
#category p {    
    text-align: center;    
}
#category h5 {    
    text-align: center;    
}

#category ul {    
    
    margin: 0;
     
   
}

#uprostred {
   float: 

}
#uprostred p {    
    text-align: center;    
}
#uprostred h4 {    
    text-align: center;    
}

/* Blog Roll */

#blogroll {
    float: left;
    width: 180px;
}


/* Green Box */

.gbox {
}

.gbox .heading {
    height: 28px;
    padding: 3px 0 0 10px;
    background: url(images/img06.jpg) no-repeat;
    letter-spacing: -1px;
    font-size: 1.4em;
    color: #FFFFFF;
}

.gbox .content {
    padding: 10px;
    background: url(images/img07.jpg) no-repeat;
}

.gbox ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.gbox li {
}

.gbox a {
    text-decoration: none;
}

.gbox a:hover {
    text-decoration: underline;
}

/* Footer */

#footer {
    width: 760px;
    margin: 0 auto;
    padding: 60px 0 0 0;
    background: url(images/img10.jpg) no-repeat;
}

#footer p {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: x-small;
}